## zoneminder 1.36.37~20260105.0

=== debian/changelog ===
zoneminder (1.36.37~20260105.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 09:59:08 -0500

## zoneminder 1.36.37~20260106.0

=== debian/changelog ===
zoneminder (1.36.37~20260106.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:06:50 -0500

## zoneminder 1.36.37~20260107.0

=== debian/changelog ===
zoneminder (1.36.37~20260107.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 10:40:13 -0500

## zoneminder 1.36.37~20260108.0

=== debian/changelog ===
zoneminder (1.36.37~20260108.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 10:14:07 -0500

## zoneminder 1.36.37~20260113.0

=== debian/changelog ===
zoneminder (1.36.37~20260113.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 13 Jan 2026 15:40:09 -0500

## zoneminder 1.36.37~20260114.0

=== debian/changelog ===
zoneminder (1.36.37~20260114.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 09:48:02 -0500

## zoneminder 1.36.37+dfsg1

=== CMakeLists.txt ===
# Main CMake file for the ZoneMinder project.
# Created by mastertheknife (Kfir Itzhak)
# For more information and installation, see the INSTALL file
#
cmake_minimum_required(VERSION 3.5.0)
project(zoneminder)
file(STRINGS "version" zoneminder_VERSION)
# make API version a minor of ZM version
set(zoneminder_API_VERSION "${zoneminder_VERSION}.1")

# Make sure the submodules are there
if(NOT EXISTS "${CMAKE_SOURCE_DIR}/web/api/app/Plugin/Crud/Lib/CrudControllerTrait.php")
  message(SEND_ERROR "The git submodules are not available. Please run git submodule update --init --recursive")
endif()

# CMake does not allow out-of-source build if CMakeCache.exists 
# in the source folder. Abort and notify the user
if((NOT (CMAKE_BINARY_DIR STREQUAL CMAKE_SOURCE_DIR)) AND (EXISTS "${CMAKE_SOURCE_DIR}/CMakeCache.txt"))
  message(FATAL_ERROR " You are attempting to do an out-of-source build,
    but a cmake cache file for an in-source build exists. Please delete
    the file CMakeCache.txt from the source folder to proceed.")
endif()

# Default build type. To change the build type, 
# use the CMAKE_BUILD_TYPE configuration option.
if(NOT CMAKE_BUILD_TYPE)
  set(CMAKE_BUILD_TYPE Release CACHE STRING "Build type: Release or Debug" FORCE)
endif()

# Can assist in troubleshooting
#set(CMAKE_VERBOSE_MAKEFILE ON)
#set(CMAKE_INSTALL_ALWAYS ON)

# Default CLFAGS and CXXFLAGS:
set(CMAKE_C_FLAGS_RELEASE "-O2")
set(CMAKE_CXX_FLAGS_RELEASE "-O2")
set(CMAKE_C_FLAGS_DEBUG "-g")
set(CMAKE_CXX_FLAGS_DEBUG "-g")
set(CMAKE_C_FLAGS_OPTIMISED "-O3")
set(CMAKE_CXX_FLAGS_OPTIMISED "-O3")
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/Modules/")

include(ConfigureBaseTargets)
include(CheckPlatform)

# GCC below 6.0 doesn't support __target__("fpu=neon") attribute, required for compiling ARM Neon code, otherwise compilation fails.
# Must use -mfpu=neon compiler flag instead, but only do that for processors that support neon, otherwise strip the neon code alltogether,
# because passing -fmpu=neon is unsafe to processors that don't support neon

# Arm neon support only tested on Linux. If your arm hardware is running a non-Linux distro and is using gcc then contact us.
if(ZM_SYSTEM_PROC MATCHES "^arm")
  if(CMAKE_COMPILER_IS_GNUCXX AND CMAKE_CXX_COMPILER_VERSION VERSION_LESS 6.0)
    exec_program(grep ARGS " neon " "/proc/cpuinfo" OUTPUT_VARIABLE neonoutput RETURN_VALUE neonresult)
    if(neonresult EQUAL 0)
      set(CMAKE_C_FLAGS_RELEASE "${CMAKE_C_FLAGS_RELEASE} -mfpu=neon")
      set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS_RELEASE} -mfpu=neon")
      set(CMAKE_C_FLAGS_DEBUG "${CMAKE_C_FLAGS_DEBUG} -mfpu=neon")
      set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -mfpu=neon")
    else()
      add_definitions(-DZM_STRIP_NEON=1)
      message(STATUS "ARM Neon is not available on this processor. Neon functions will be absent")
    endif()
  endif()
endif()

# Modules that we need:
include(GNUInstallDirs)
include(CheckIncludeFile)
include(CheckIncludeFiles)
include(CheckFunctionExists)
include(CheckPrototypeDefinition_fixed)
include(CheckTypeSize)
include(CheckStructHasMember)
include(CheckSendfile)

# Configuration options
mark_as_advanced(
  FORCE ZM_EXTRA_LIBS
  ZM_MYSQL_ENGINE
  ZM_NO_MMAP
  CMAKE_INSTALL_FULL_BINDIR
  ZM_PERL_MM_PARMS
  ZM_PERL_SEARCH_PATH
  ZM_TARGET_DISTRO
  ZM_PATH_MAP
  ZM_PATH_ARP
  ZM_CONFIG_DIR
  ZM_CONFIG_SUBDIR
  ZM_SYSTEMD
  ZM_MANPAGE_DEST_PREFIX)

option(ENABLE_WERROR "Fail the build if a compiler warning is emitted" 0)
option(BUILD_TEST_SUITE "Build the test suite" 0)
option(BUILD_MAN "Build man pages" 1)
option(ASAN "DEBUGGING: Build with AddressSanitizer (ASan) support" 0)
option(TSAN "DEBUGGING: Build with ThreadSanitizer (TSan) support" 0)

if(ASAN AND TSAN)
  message(FATAL_ERROR "ASAN and TSAN options are mutually exclusive")
endif()

set(ZM_RUNDIR "/var/run/zm" CACHE PATH
  "Location of transient process files, default: /var/run/zm")
set(ZM_SOCKDIR "/var/run/zm" CACHE PATH
  "Location of Unix domain socket files, default /var/run/zm")
set(ZM_TMPDIR "/var/tmp/zm" CACHE PATH
  "Location of temporary files, default: /tmp/zm")
set(ZM_LOGDIR "/var/log/zm" CACHE PATH
  "Location of generated log files, default: /var/log/zm")
set(ZM_WEBDIR "${CMAKE_INSTALL_FULL_DATADIR}/zoneminder/www" CACHE PATH
  "Location of the web files, default: <prefix>/${CMAKE_INSTALL_DATADIR}/zoneminder/www")
set(ZM_CGIDIR "${CMAKE_INSTALL_FULL_LIBEXECDIR}/zoneminder/cgi-bin" CACHE PATH
  "Location of the cgi-bin files, default: <prefix>/${CMAKE_INSTALL_LIBEXECDIR}/zoneminder/cgi-bin")
set(ZM_CACHEDIR "/var/cache/zoneminder" CACHE PATH
  "Location of the web server cache busting files, default: /var/cache/zoneminder")
set(ZM_CONTENTDIR "/var/lib/zoneminder" CACHE PATH
  "Location of dynamic content (events and images), default: /var/lib/zoneminder")
set(ZM_FONTDIR "${CMAKE_INSTALL_FULL_DATADIR}/zoneminder/fonts" CACHE PATH
  "Location of the font files used for timestamping, default: <prefix>/${CMAKE_INSTALL_DATADIR}/zoneminder/fonts")

set(ZM_DB_HOST "localhost" CACHE STRING
  "Hostname where ZoneMinder database located, default: localhost")
set(ZM_DB_NAME "zm" CACHE STRING
  "Name of ZoneMinder database, default: zm")
set(ZM_DB_USER "zmuser" CACHE STRING
  "Name of ZoneMinder database user, default: zmuser")
set(ZM_DB_PASS "zmpass" CACHE STRING
  "Password of ZoneMinder database user, default: zmpass")
set(ZM_WEB_USER "" CACHE STRING
  "The user apache or the local web server runs on. Leave empty for automatic detection.
     If that fails, you can use this variable to force")
set(ZM_WEB_GROUP "" CACHE STRING
  "The group apache or the local web server runs on,
    Leave empty to be the same as the web user")
set(ZM_DIR_EVENTS "${ZM_CONTENTDIR}/events" CACHE PATH
  "Location where events are recorded to, default: ZM_CONTENTDIR/events")
set(ZM_DIR_SOUNDS "sounds" CACHE PATH
  "Location to look for optional sound files, default: sounds")
set(ZM_PATH_ZMS "/cgi-bin/nph-zms" CACHE PATH
  "Web url to zms streaming server, default: /cgi-bin/nph-zms")
set(ZM_PATH_SHUTDOWN "/sbin/shutdown" CACHE PATH
  "Path to shutdown binary, default: /sbin/shutdown")

# Advanced
set(ZM_PATH_MAP "/dev/shm" CACHE PATH
  "Location to save mapped memory files, default: /dev/shm")
set(ZM_PATH_ARP "" CACHE PATH
  "Full path to compatible arp binary. Leave empty for automatic detection.")
set(ZM_CONFIG_DIR "/${CMAKE_INSTALL_SYSCONFDIR}" CACHE PATH
  "Location of ZoneMinder configuration, default system config directory")
set(ZM_CONFIG_SUBDIR "${ZM_CONFIG_DIR}/conf.d" CACHE PATH
  "Location of ZoneMinder configuration subfolder, default: ZM_CONFIG_DIR/conf.d")
set(ZM_EXTRA_LIBS "" CACHE STRING
  "A list of optional libraries, separated by semicolons, e.g. ssl;theora")
set(ZM_MYSQL_ENGINE "InnoDB" CACHE STRING
  "MySQL engine to use with database, default: InnoDB")
set(ZM_NO_MMAP "OFF" CACHE BOOL
  "Set to ON to not use mmap shared memory. Shouldn't be enabled unless you
    experience problems with the shared memory. default: OFF")
set(ZM_NO_LIBVLC "OFF" CACHE BOOL
  "Set to ON to skip libvlc checks and force building ZM without libvlc. default: OFF")
set(ZM_NO_LIBVNC "OFF" CACHE BOOL
  "Set to ON to skip libvnc checks and force building ZM without libvnc. default: OFF")
set(ZM_NO_CURL "OFF" CACHE BOOL
  "Set to ON to skip cURL checks and force building ZM without cURL. default: OFF")
set(ZM_NO_X10 "OFF" CACHE BOOL
  "Set to ON to build ZoneMinder without X10 support. default: OFF")
set(ZM_ONVIF "ON" CACHE BOOL
  "Set to ON to enable basic ONVIF support. This is EXPERIMENTAL and may not
    work with all cameras claiming to be ONVIF compliant. default: ON")
set(ZM_NO_PCRE "OFF" CACHE BOOL
  "Set to ON to skip libpcre2 checks and force building ZM without libpcre2. default: OFF")
set(ZM_NO_RTSPSERVER "OFF" CACHE BOOL
  "Set to ON to skip building ZM with rtsp server support. default: OFF")
set(ZM_PERL_MM_PARMS INSTALLDIRS=vendor NO_PACKLIST=1 NO_PERLLOCAL=1 CACHE STRING
  "By default, ZoneMinder's Perl modules are installed into the Vendor folders,
	as defined by your installation of Perl. You can change that here. Consult Perl's 
	MakeMaker documentation for a definition of acceptable parameters. If you set this 
	to something that causes the modules to be installed outside Perl's normal search 
	path, then you will also need to set ZM_PERL_SEARCH_PATH accordingly.")
set(ZM_PERL_SEARCH_PATH "" CACHE PATH
  "Use to add a folder to your Perl's search path. This will need to be set in cases
	where ZM_PERL_MM_PARMS has been modified such that ZoneMinder's Perl modules are 
	installed outside Perl's default search path.")
set(ZM_TARGET_DISTRO "" CACHE STRING
  "Build ZoneMinder for a specific distribution.  Currently, valid names are: fc27, fc26, el7, OS13, FreeBSD")
set(ZM_SYSTEMD "OFF" CACHE BOOL
  "Set to ON to force building ZM with systemd support. default: OFF")
set(ZM_MANPAGE_DEST_PREFIX "share/man" CACHE PATH
  "Relative path used to install ZoneMinder's Man pages into a
    non-standard folder. Most Linux users will not need to change this.
    BSD users may need to set this.")
set(ZM_CAKEPHP_CACHE "Apc" CACHE STRING
  "Set the CakePHP cache engine, default: Apc")

if((ZM_TARGET_DISTRO MATCHES "^el") OR (ZM_TARGET_DISTRO MATCHES "^fc"))
  set(ZM_RUNDIR "/var/run/zoneminder")
  set(ZM_SOCKDIR "/var/lib/zoneminder/sock")
  set(ZM_TMPDIR "/var/lib/zoneminder/temp")
  set(ZM_LOGDIR "/var/log/zoneminder")
  set(ZM_CONFIG_DIR "/etc/zm")
  set(ZM_CONFIG_SUBDIR "/etc/zm/conf.d")
  set(ZM_WEBDIR "/usr/share/zoneminder/www")
  set(ZM_CGIDIR "/usr/libexec/zoneminder/cgi-bin")
  set(ZM_DIR_EVENTS "/var/lib/zoneminder/events")
  set(ZM_PATH_ZMS "/cgi-bin-zm/nph-zms")
elseif(ZM_TARGET_DISTRO STREQUAL "OS13")
  set(ZM_RUNDIR "/var/run/zoneminder")
  set(ZM_TMPDIR "/var/run/zoneminder")
  set(ZM_CONTENTDIR "/var/run/zoneminder")
  set(ZM_LOGDIR "/var/log/zoneminder")
  set(ZM_WEB_USER "wwwrun")
  set(ZM_WEB_GROUP "www")
  set(ZM_WEBDIR "/srv/www/htdocs/zoneminder")
  set(ZM_CGIDIR "/srv/www/cgi-bin")
elseif(ZM_TARGET_DISTRO STREQUAL "FreeBSD")
  set(ZM_RUNDIR "/var/run/zm")
  set(ZM_SOCKDIR "/var/run/zm")
  set(ZM_TMPDIR "/var/tmp/zm")
  set(ZM_CONTENTDIR "/usr/local/var/lib/zoneminder")
  set(ZM_WEB_USER "www")
  set(ZM_WEB_GROUP "www")
  set(ZM_CONFIG_DIR "/usr/local/etc/zm")
  set(ZM_CONFIG_SUBDIR "/usr/local/etc/zm/conf.d")
  set(ZM_WEBDIR "/usr/local/share/zoneminder/www")
  set(ZM_CGIDIR "/usr/local/libexec/zoneminder/cgi-bin")
  set(ZM_PERL_MM_PARMS "INSTALLDIRS=site")
endif()

if(BUILD_MAN)
  message(STATUS "Building man pages: Yes (default)")
  set(ZM_PERL_MM_PARMS_FULL ${ZM_PERL_MM_PARMS})
else()
  message(STATUS "Building man pages: No")
  list(APPEND ZM_PERL_MM_PARMS_FULL ${ZM_PERL_MM_PARMS}
    "INSTALLMAN1DIR=none"
    "INSTALLMAN3DIR=none")
endif()

# Required for certain checks to work
set(CMAKE_EXTRA_INCLUDE_FILES ${CMAKE_EXTRA_INCLUDE_FILES} stdio.h stdlib.h math.h signal.h)
# This is required to enable searching in lib64 (if exists), do not change
set_property(GLOBAL PROPERTY FIND_LIBRARY_USE_LIB64_PATHS ON)

# Set the systemd flag if systemd is autodetected or ZM_SYSTEMD has been set
if(ZM_SYSTEMD OR (IS_DIRECTORY /usr/lib/systemd/system) OR (IS_DIRECTORY /lib/systemd/system))
  set(WITH_SYSTEMD 1)
endif()

# System checks
check_include_file("libv4l1-videodev.h" HAVE_LIBV4L1_VIDEODEV_H)
if(NOT HAVE_LIBV4L1_VIDEODEV_H)
  check_include_file("linux/videodev.h" HAVE_LINUX_VIDEODEV_H)
endif()
check_include_file("linux/videodev2.h" HAVE_LINUX_VIDEODEV2_H)
check_include_file("execinfo.h" HAVE_EXECINFO_H)
if(HAVE_EXECINFO_H)
  check_function_exists("backtrace" HAVE_DECL_BACKTRACE)
  if(NOT HAVE_DECL_BACKTRACE)
    find_library(EXECINFO_LIBRARY NAMES execinfo)
    if(EXECINFO_LIBRARY)
      list(APPEND ZM_BIN_LIBS "-lexecinfo")
    endif()
  endif()
  check_function_exists("backtrace_symbols" HAVE_DECL_BACKTRACE_SYMBOLS)
endif()

=== debian/changelog ===
zoneminder (1.36.37+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed FTBFS with ffmpeg 8 (Closes: #1115047).
    + fixed "Call to undefined method ::setPatter()" (Closes: #1121328).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Feb 2026 14:02:14 +1100

## zoneminder 1.36.38~20260122.0

=== debian/changelog ===
zoneminder (1.36.38~20260122.0-trixie1) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 22 Jan 2026 17:41:23 -0500

## zoneminder 1.36.38~20260201.0

=== debian/changelog ===
zoneminder (1.36.38~20260201.0-trixie1) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 01 Feb 2026 14:24:45 -0500

## zoneminder 1.36.38~20260203.0

=== debian/changelog ===
zoneminder (1.36.38~20260203.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 03 Feb 2026 16:35:09 -0500

=== debian/control ===
Source: zoneminder
Section: net
Priority: optional
Maintainer: Isaac Connor <isaac@zoneminder.com>
Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, dh-linktree, dh-apache2
              ,cmake
              ,libavcodec-dev
              ,libavdevice-dev
              ,libavformat-dev
              ,libavutil-dev
              ,libswresample-dev
              ,libswscale-dev
              ,ffmpeg
              ,net-tools
              ,libbz2-dev
              ,libgcrypt20-dev
              ,libcurl4-gnutls-dev
              ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
              ,libturbojpeg0-dev
              ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
              ,libpcre2-dev
              ,libpolkit-gobject-1-dev
              ,libv4l-dev [!hurd-any]
              ,libvlc-dev
              ,libdate-manip-perl
              ,libdbd-mysql-perl
              ,libphp-serialization-perl
              ,libsys-mmap-perl [!hurd-any]
              ,libwww-perl
              ,libdata-uuid-perl
              ,libssl-dev
              ,libcrypt-eksblowfish-perl
              ,libdata-entropy-perl
              ,libvncserver-dev
              ,libjwt-gnutls-dev|libjwt-dev
              ,libjson-perl, libjson-xs-perl
              ,libldap-common
              ,libuuid1, uuid-runtime
Standards-Version: 4.5.0
Homepage: https://www.zoneminder.com/

Package: zoneminder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
        ,sudo
        ,javascript-common
        ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
        ,libswresample5|libswresample4|libswresample3|libswresample2
        ,ffmpeg
        ,libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
        ,libdbd-mysql-perl
        ,libphp-serialization-perl
        ,libmodule-load-conditional-perl
        ,libnet-sftp-foreign-perl
        ,libarchive-zip-perl
        ,libdbd-mysql-perl
        ,libdevice-serialport-perl
        ,libimage-info-perl
        ,libio-interface-perl
        ,libjson-maybexs-perl
        ,libsys-mmap-perl [!hurd-any]
        ,liburi-encode-perl
        ,libwww-perl, liburi-perl
        ,libdata-dump-perl
        ,libdatetime-perl
        ,libclass-std-fast-perl
        ,libsoap-wsdl-perl
        ,libio-socket-multicast-perl
        ,libdigest-sha-perl
        ,libsys-cpu-perl, libsys-meminfo-perl
        ,libdata-uuid-perl
        ,libnumber-bytes-human-perl
        ,libfile-slurp-perl
        ,default-mysql-client | mariadb-client | virtual-mysql-client
        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml
        ,pkexec | policykit-1
        ,rsyslog | system-log-daemon
        ,zip
        ,libpcre2-posix3|libpcre2-posix2
        ,libcrypt-eksblowfish-perl
        ,libdata-entropy-perl
        ,libvncclient1|libvncclient0
        ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
        ,net-tools
Recommends: ${misc:Recommends}
           ,libapache2-mod-php | php-fpm
           ,default-mysql-server | mariadb-server | virtual-mysql-server
           ,zoneminder-doc (>= ${source:Version})
Suggests: fcgiwrap, logrotate
Description: video camera security and surveillance solution
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.

#Package: libzoneminder-perl
#Section: perl
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, ${perl:Depends}
#        ,libarchive-zip-perl
#        ,libdbd-mysql-perl
#        ,libdevice-serialport-perl
#        ,libimage-info-perl
#        ,libjson-maybexs-perl
#        ,libsys-mmap-perl [!hurd-any]
#        ,liburi-encode-perl
#        ,libwww-perl
#Description: ZoneMinder Perl libraries
# ZoneMinder is intended for use in single or multi-camera video security
# applications, including commercial or home CCTV, theft prevention and child
# or family member or home monitoring and other care scenarios. It
# supports capture, analysis, recording, and monitoring of video data coming
# from one or more video or network cameras attached to a Linux system.
# ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
# cameras using a variety of protocols. It is suitable for use as a home
# video security system and for commercial or professional video security
# and surveillance. It can also be integrated into a home automation system
# via X.10 or other protocols.
# .
# This package provides ZoneMinder Perl libraries; it can be used to
# write custom interfaces as well.

Package: zoneminder-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, python-sphinx-rtd-theme | python3-sphinx-rtd-theme
Suggests: www-browser
Description: ZoneMinder documentation
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides ZoneMinder documentation in HTML format.

Package: zoneminder-dbg
Section: debug
Priority: optional
Architecture: any
Depends: zoneminder (= ${binary:Version}), ${misc:Depends}
Description: Zoneminder -- debugging symbols
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides debugging symbols

## zoneminder 1.37.70~20250830.15

=== debian/changelog ===
zoneminder (1.37.70~20250830.15-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 14:40:16 +0000

zoneminder (1.37.70~20250830.15-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 14:37:36 +0000

## zoneminder 1.37.70~20250830.18

=== debian/changelog ===
zoneminder (1.37.70~20250830.18-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 15:03:11 +0000

zoneminder (1.37.70~20250830.18-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 15:00:32 +0000

## zoneminder 1.37.70~20250830.1063

=== debian/changelog ===
zoneminder (1.37.70~20250830.1063-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 13:38:00 +0000

zoneminder (1.37.70~20250830.1063-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 13:31:36 +0000

## zoneminder 1.37.70~20250830.1064

=== debian/changelog ===
zoneminder (1.37.70~20250830.1064-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 13:59:59 +0000

zoneminder (1.37.70~20250830.1064-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 13:53:30 +0000

## zoneminder 1.37.70~20250830.1065

=== debian/changelog ===
zoneminder (1.37.70~20250830.1065-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 15:03:18 +0000

zoneminder (1.37.70~20250830.1065-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 14:56:56 +0000

## zoneminder 1.37.70~20250904.34

=== debian/changelog ===
zoneminder (1.37.70~20250904.34-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 04 Sep 2025 21:34:32 +0000

zoneminder (1.37.70~20250904.34-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 04 Sep 2025 21:31:44 +0000

## zoneminder 1.37.70~20250905.35

=== debian/changelog ===
zoneminder (1.37.70~20250905.35-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 13:39:18 +0000

zoneminder (1.37.70~20250905.35-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 13:36:34 +0000

## zoneminder 1.37.70~20250905.37

=== debian/changelog ===
zoneminder (1.37.70~20250905.37-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 15:49:24 +0000

zoneminder (1.37.70~20250905.37-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 15:46:43 +0000

## zoneminder 1.37.70~20250905.39

=== debian/changelog ===
zoneminder (1.37.70~20250905.39-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 19:30:30 +0000

zoneminder (1.37.70~20250905.39-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 19:27:42 +0000

## zoneminder 1.37.70~20250906.47

=== debian/changelog ===
zoneminder (1.37.70~20250906.47-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 14:59:02 +0000

zoneminder (1.37.70~20250906.47-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 14:56:21 +0000

## zoneminder 1.37.70~20250906.57

=== debian/changelog ===
zoneminder (1.37.70~20250906.57-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 15:55:07 +0000

zoneminder (1.37.70~20250906.57-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 15:52:24 +0000

## zoneminder 1.37.70~20250906.60

=== debian/changelog ===
zoneminder (1.37.70~20250906.60-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 21:56:44 +0000

zoneminder (1.37.70~20250906.60-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 21:54:02 +0000

## zoneminder 1.37.70~20250907.62

=== debian/changelog ===
zoneminder (1.37.70~20250907.62-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 07 Sep 2025 22:09:09 +0000

zoneminder (1.37.70~20250907.62-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 07 Sep 2025 22:06:26 +0000

## zoneminder 1.37.70~20250908.63

=== debian/changelog ===
zoneminder (1.37.70~20250908.63-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Sep 2025 18:12:47 +0000

zoneminder (1.37.70~20250908.63-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Sep 2025 18:10:02 +0000

## zoneminder 1.37.70~20250910.1123

=== debian/changelog ===
zoneminder (1.37.70~20250910.1123-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 10 Sep 2025 18:23:44 +0000

zoneminder (1.37.70~20250910.1123-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 10 Sep 2025 18:17:20 +0000

## zoneminder 1.37.70~20250911.1125

=== debian/changelog ===
zoneminder (1.37.70~20250911.1125-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Sep 2025 15:53:39 +0000

zoneminder (1.37.70~20250911.1125-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Sep 2025 15:51:14 +0000

## zoneminder 1.37.70~20250911.1129

=== debian/changelog ===
zoneminder (1.37.70~20250911.1129-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Sep 2025 20:54:08 +0000

zoneminder (1.37.70~20250911.1129-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Sep 2025 20:51:52 +0000

## zoneminder 1.37.70~20250916.67

=== debian/changelog ===
zoneminder (1.37.70~20250916.67-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 16:29:15 +0000

zoneminder (1.37.70~20250916.67-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 16:27:22 +0000

## zoneminder 1.37.70~20250916.1141

=== debian/changelog ===
zoneminder (1.37.70~20250916.1141-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 16:22:51 +0000

zoneminder (1.37.70~20250916.1141-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 16:20:21 +0000

## zoneminder 1.37.70~20250916.1163

=== debian/changelog ===
zoneminder (1.37.70~20250916.1163-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 20:11:05 +0000

zoneminder (1.37.70~20250916.1163-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 20:08:45 +0000

## zoneminder 1.37.70~20250917.69

=== debian/changelog ===
zoneminder (1.37.70~20250917.69-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Sep 2025 19:55:02 +0000

zoneminder (1.37.70~20250917.69-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Sep 2025 19:53:18 +0000

## zoneminder 1.37.70~20250920.71

=== debian/changelog ===
zoneminder (1.37.70~20250920.71-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 12:48:12 +0000

zoneminder (1.37.70~20250920.71-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 12:47:42 +0000

## zoneminder 1.37.70~20250920.72

=== debian/changelog ===
zoneminder (1.37.70~20250920.72-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 14:41:22 +0000

zoneminder (1.37.70~20250920.72-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 14:39:37 +0000

## zoneminder 1.37.70~20250920.74

=== debian/changelog ===
zoneminder (1.37.70~20250920.74-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 17:36:06 +0000

zoneminder (1.37.70~20250920.74-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 17:34:17 +0000

## zoneminder 1.37.70~20250921.76

=== debian/changelog ===
zoneminder (1.37.70~20250921.76-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 21 Sep 2025 15:36:20 +0000

zoneminder (1.37.70~20250921.76-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 21 Sep 2025 11:35:19 -0400

## zoneminder 1.37.70~20250922.130

=== debian/changelog ===
zoneminder (1.37.70~20250922.130-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 15:35:54 +0000

zoneminder (1.37.70~20250922.130-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 15:34:06 +0000

## zoneminder 1.37.70~20250922.132

=== debian/changelog ===
zoneminder (1.37.70~20250922.132-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 18:50:11 +0000

zoneminder (1.37.70~20250922.132-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 18:48:24 +0000

## zoneminder 1.37.70~20250922.134

=== debian/changelog ===
zoneminder (1.37.70~20250922.134-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 23:10:58 +0000

zoneminder (1.37.70~20250922.134-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 23:09:10 +0000

## zoneminder 1.37.70~20250922.135

=== debian/changelog ===
zoneminder (1.37.70~20250922.135-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 23:31:29 +0000

zoneminder (1.37.70~20250922.135-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 23:29:41 +0000

## zoneminder 1.37.70~20250923.136

=== debian/changelog ===
zoneminder (1.37.70~20250923.136-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 13:46:58 +0000

zoneminder (1.37.70~20250923.136-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 13:45:11 +0000

## zoneminder 1.37.70~20250923.137

=== debian/changelog ===
zoneminder (1.37.70~20250923.137-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 13:52:51 +0000

zoneminder (1.37.70~20250923.137-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 13:51:05 +0000

## zoneminder 1.37.70~20250923.140

=== debian/changelog ===
zoneminder (1.37.70~20250923.140-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 21:40:45 +0000

zoneminder (1.37.70~20250923.140-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 21:38:58 +0000

## zoneminder 1.37.70~20250924.148

=== debian/changelog ===
zoneminder (1.37.70~20250924.148-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 16:28:49 +0000

zoneminder (1.37.70~20250924.148-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 16:26:59 +0000

## zoneminder 1.37.71~20250924.0

=== debian/changelog ===
zoneminder (1.37.71~20250924.0-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 18:10:36 +0000

zoneminder (1.37.71~20250924.0-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 18:08:51 +0000

## zoneminder 1.37.71~20250924.246

=== debian/changelog ===
zoneminder (1.37.71~20250924.246-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 18:11:45 +0000

zoneminder (1.37.71~20250924.246-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 18:10:51 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Isaac Connor <isaac@zoneminder.com>
-Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, dh-linktree, dh-apache2
+Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, python3-sphinx-rtd-theme, dh-linktree, dh-apache2
               ,cmake
               ,libavcodec-dev
               ,libavdevice-dev
@@ -11,14 +11,13 @@
               ,libswresample-dev
               ,libswscale-dev
               ,ffmpeg
+              ,arp-scan
               ,net-tools
               ,libbz2-dev
-              ,libgcrypt20-dev
               ,libcurl4-gnutls-dev
               ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
               ,libturbojpeg0-dev
               ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
-              ,libpcre2-dev
               ,libpolkit-gobject-1-dev
               ,libv4l-dev [!hurd-any]
               ,libvlc-dev
@@ -33,9 +32,9 @@
               ,libdata-entropy-perl
               ,libvncserver-dev
               ,libjwt-gnutls-dev|libjwt-dev
-              ,libjson-perl, libjson-xs-perl
-              ,libldap-common
-              ,libuuid1, uuid-runtime
+              ,libgsoap-dev, gsoap
+              ,libmosquittopp-dev
+              ,nlohmann-json3-dev
 Standards-Version: 4.5.0
 Homepage: https://www.zoneminder.com/
 
@@ -44,10 +43,12 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
         ,sudo
         ,javascript-common
+        ,libavdevice61|libavdevice60|libavdevice59|libavdevice58|libavdevice57
         ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
         ,libswresample5|libswresample4|libswresample3|libswresample2
         ,ffmpeg
-        ,libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
+        ,libcurl4, libcurl4-gnutls-dev
+        ,libdatetime-perl, libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
         ,libdbd-mysql-perl
         ,libphp-serialization-perl
         ,libmodule-load-conditional-perl
@@ -66,22 +67,24 @@
         ,libclass-std-fast-perl
         ,libsoap-wsdl-perl
         ,libio-socket-multicast-perl
+        ,libio-socket-ssl-perl
         ,libdigest-sha-perl
         ,libsys-cpu-perl, libsys-meminfo-perl
         ,libdata-uuid-perl
         ,libnumber-bytes-human-perl
         ,libfile-slurp-perl
         ,default-mysql-client | mariadb-client | virtual-mysql-client
-        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml
-        ,pkexec | policykit-1
+        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml, php-curl
+        ,policykit-1|pkexec
         ,rsyslog | system-log-daemon
         ,zip
-        ,libpcre2-posix3|libpcre2-posix2
+        ,arp-scan, iproute2
         ,libcrypt-eksblowfish-perl
         ,libdata-entropy-perl
         ,libvncclient1|libvncclient0
         ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
-        ,net-tools
+        ,libgsoap-2.8.135|libgsoap-2.8.132t64|libgsoap-2.8.124|libgsoap-2.8.117|libgsoap-2.8.104|libgsoap-2.8.91|libgsoap-2.8.75|libgsoap-2.8.60|libgsoap10
+        ,libmosquittopp1
 Recommends: ${misc:Recommends}
            ,libapache2-mod-php | php-fpm
            ,default-mysql-server | mariadb-server | virtual-mysql-server

## zoneminder 1.37.71~20250925.2

=== debian/changelog ===
zoneminder (1.37.71~20250925.2-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 13:49:20 +0000

zoneminder (1.37.71~20250925.2-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 13:47:35 +0000

## zoneminder 1.37.71~20250925.6

=== debian/changelog ===
zoneminder (1.37.71~20250925.6-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 14:13:05 +0000

zoneminder (1.37.71~20250925.6-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 14:11:18 +0000

## zoneminder 1.37.71~20250925.11

=== debian/changelog ===
zoneminder (1.37.71~20250925.11-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 14:47:24 +0000

zoneminder (1.37.71~20250925.11-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 14:45:32 +0000

## zoneminder 1.37.71~20250925.13

=== debian/changelog ===
zoneminder (1.37.71~20250925.13-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 21:38:39 +0000

zoneminder (1.37.71~20250925.13-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 21:36:49 +0000

## zoneminder 1.37.71~20250925.14

=== debian/changelog ===
zoneminder (1.37.71~20250925.14-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 22:08:18 +0000

zoneminder (1.37.71~20250925.14-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 22:06:30 +0000

## zoneminder 1.37.71~20250925.260

=== debian/changelog ===
zoneminder (1.37.71~20250925.260-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 16:34:26 +0000

zoneminder (1.37.71~20250925.260-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 16:33:35 +0000

## zoneminder 1.37.71~20250925.262

=== debian/changelog ===
zoneminder (1.37.71~20250925.262-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 21:39:33 +0000

zoneminder (1.37.71~20250925.262-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 21:38:36 +0000

## zoneminder 1.37.71~20250926.15

=== debian/changelog ===
zoneminder (1.37.71~20250926.15-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 22:41:28 +0000

zoneminder (1.37.71~20250926.15-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 22:39:45 +0000

## zoneminder 1.37.71~20250926.17

=== debian/changelog ===
zoneminder (1.37.71~20250926.17-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 23:19:28 +0000

zoneminder (1.37.71~20250926.17-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 23:17:38 +0000

## zoneminder 1.37.71~20250926.267

=== debian/changelog ===
zoneminder (1.37.71~20250926.267-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 23:20:46 +0000

zoneminder (1.37.71~20250926.267-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 23:19:52 +0000

## zoneminder 1.37.71~20250927.22

=== debian/changelog ===
zoneminder (1.37.71~20250927.22-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 15:50:31 +0000

zoneminder (1.37.71~20250927.22-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 15:48:47 +0000

## zoneminder 1.37.71~20250927.23

=== debian/changelog ===
zoneminder (1.37.71~20250927.23-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 16:01:52 +0000

zoneminder (1.37.71~20250927.23-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 16:00:09 +0000

## zoneminder 1.37.71~20250927.24

=== debian/changelog ===
zoneminder (1.37.71~20250927.24-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 16:19:32 +0000

zoneminder (1.37.71~20250927.24-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 16:17:51 +0000

## zoneminder 1.37.71~20250927.275

=== debian/changelog ===
zoneminder (1.37.71~20250927.275-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 19:01:06 +0000

zoneminder (1.37.71~20250927.275-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 19:00:12 +0000

## zoneminder 1.37.71~20250930.26

=== debian/changelog ===
zoneminder (1.37.71~20250930.26-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Sep 2025 16:11:32 +0000

zoneminder (1.37.71~20250930.26-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Sep 2025 16:09:47 +0000

## zoneminder 1.37.71~20251001.27

=== debian/changelog ===
zoneminder (1.37.71~20251001.27-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:02:07 +0000

zoneminder (1.37.71~20251001.27-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 01 Oct 2025 21:01:45 -0400

## zoneminder 1.37.71~20251001.28

=== debian/changelog ===
zoneminder (1.37.71~20251001.28-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:44:52 +0000

zoneminder (1.37.71~20251001.28-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 01 Oct 2025 21:44:29 -0400

## zoneminder 1.37.71~20251002.27

=== debian/changelog ===
zoneminder (1.37.71~20251002.27-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:04:18 +0000

zoneminder (1.37.71~20251002.27-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 01:02:24 +0000

## zoneminder 1.37.71~20251002.28

=== debian/changelog ===
zoneminder (1.37.71~20251002.28-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:09:28 +0000

zoneminder (1.37.71~20251002.28-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 01:07:38 +0000

## zoneminder 1.37.71~20251002.31

=== debian/changelog ===
zoneminder (1.37.71~20251002.31-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 13:05:57 +0000

zoneminder (1.37.71~20251002.31-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 13:04:11 +0000

## zoneminder 1.37.71~20251002.35

=== debian/changelog ===
zoneminder (1.37.71~20251002.35-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 15:09:45 +0000

zoneminder (1.37.71~20251002.35-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 15:07:59 +0000

## zoneminder 1.37.71~20251003.38

=== debian/changelog ===
zoneminder (1.37.71~20251003.38-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 16:17:10 +0000

zoneminder (1.37.71~20251003.38-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 16:15:23 +0000

## zoneminder 1.37.71~20251003.43

=== debian/changelog ===
zoneminder (1.37.71~20251003.43-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 20:14:12 +0000

zoneminder (1.37.71~20251003.43-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 20:12:29 +0000

## zoneminder 1.37.71~20251003.1145

=== debian/changelog ===
zoneminder (1.37.71~20251003.1145-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 16:43:27 +0000

zoneminder (1.37.71~20251003.1145-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 16:41:11 +0000

## zoneminder 1.37.71~20251007.48

=== debian/changelog ===
zoneminder (1.37.71~20251007.48-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:25:06 +0000

zoneminder (1.37.71~20251007.48-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 07 Oct 2025 21:24:05 -0400

## zoneminder 1.37.71~20251007.49

=== debian/changelog ===
zoneminder (1.37.71~20251007.49-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:52:29 +0000

zoneminder (1.37.71~20251007.49-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 07 Oct 2025 21:52:04 -0400

## zoneminder 1.37.71~20251008.48

=== debian/changelog ===
zoneminder (1.37.71~20251008.48-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:05:27 +0000

zoneminder (1.37.71~20251008.48-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 01:03:42 +0000

## zoneminder 1.37.71~20251008.49

=== debian/changelog ===
zoneminder (1.37.71~20251008.49-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:37:46 +0000

zoneminder (1.37.71~20251008.49-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 01:35:53 +0000

## zoneminder 1.37.71~20251008.302

=== debian/changelog ===
zoneminder (1.37.71~20251008.302-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 22:30:51 +0000

zoneminder (1.37.71~20251008.302-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 22:29:36 +0000

## zoneminder 1.37.71~20251009.50

=== debian/changelog ===
zoneminder (1.37.71~20251009.50-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 09 Oct 2025 15:36:03 +0000

zoneminder (1.37.71~20251009.50-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 09 Oct 2025 15:34:11 +0000

## zoneminder 1.37.72~20251010.0

=== debian/changelog ===
zoneminder (1.37.72~20251010.0-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 13:56:58 +0000

zoneminder (1.37.72~20251010.0-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 13:55:14 +0000

## zoneminder 1.37.72~20251010.3

=== debian/changelog ===
zoneminder (1.37.72~20251010.3-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 17:29:44 +0000

zoneminder (1.37.72~20251010.3-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 17:27:57 +0000
